<?xml version="1.0" encoding="UTF-8"?>
<BuildDb>
    <Tool>
        <Name>linker</Name>
        <Parent>
            <Path>D:\Works\GIT\SKB reps\Colibri\Debug\Exe\Fly.out</Path>
            <Output>
                <Path>D:\Works\GIT\SKB reps\Colibri\Debug\List\Fly.map</Path>
            </Output>
        </Parent>
    </Tool>
</BuildDb>
